.bbb a:link {text-decoration: none; color:#000000}
.bbb a:visited {text-decoration: none; color:#000000}
.bbb a:active {text-decoration: none; color:#000000}
.bbb a:hover {text-decoration: none;color:#000000}

body{margin:0px; padding:0px;}


.menu a{text-decoration: none; font-family: arial;  font-size: 20px; color: #FFFFFF;  background-color: #878787;  padding-left: 15px; padding-right: 15px; padding-top: 100px; padding-bottom: 10px; margin-left: 10px;}
.menu a:hover{background-color:#ffffff; color:#000000; text-decoration:none;}
 
.strankovani{margin-top:20px; margin-bottom:20px; margin-right:10px; 
             color:#000; clear:both;text-align:center; padding:4px;font-size:14px;}
.strankovani a, .strankovani a:link, .strankovani a:visited{margin-top:2px; 
                                                            background-color:#878787; border:1px #878787 solid; 
                                                            padding-left:6px;padding-right:6px; padding-top:4px;padding-bottom:4px; text-decoration:none; color:#FFF; }
.strankovani a:hover{color:#000; background-color:#ffffff;border:1px #000000 solid;}
.str_aktiv{font-weight:bold;margin-top:2px; color:#000; background-color:#FFFfff; border:1px #ffffff solid;
           padding-left:6px;padding-right:6px;padding-top:4px;padding-bottom:4px;}

.admin{ color: red; }

.book{
    width: 1000px;
    margin: auto; 
    font-size: 16px;
}
.book .form{
    margin-bottom: 10px;
    border-bottom: 1px #878787 solid;
}
.book .form table{
    width: 100%
}
.book .form th, .book .form td{
    padding: 2px;
}
.book .form th{
    text-align: left;
    width: 175px;
}
.book .form textarea, .book .form input[type="text"]{
    padding: 3px;
    width: 100%; 
}
.book .form textarea{
    height: 75px;
}
.book-post{
    border-bottom: 1px #878787 solid;
    margin-bottom: 10px; 
    padding-top: 10px;
    padding-bottom: 10px;
}
.book-post .head .right{
    float: right;
}
.book-post .head{
    padding-bottom: 10px;
}
.book-post .head a{
    color: #000;
    text-decoration: underline;
}
.book-post .head a:hover{
    color: #000;
    text-decoration: none;
}
.book-post .body{

}